<?php

namespace CorpusParole\Providers;

use Illuminate\Support\ServiceProvider;
use CorpusParole\Helpers\RdfHelper;

/**
 * guzzle Service Provider, inspired by https://github.com/urakozz/laravel-guzzle
 */
class RdfHelperServiceProvider extends ServiceProvider
{
    /**
     * Register the RdfHelper provider
     *
     * @return CorpusParole\Helpers\RdfHelper
     */
    public function register()
    {
        $this->app->singleton('RdfHelper', function() {
            return new RdfHelper();
        });
    }
}
